#include <bits/stdc++.h>
using namespace std;
int ucitaj()
	{
		bool minus=false;
		int rez=0;
		char ch;
		ch=getchar();
		while (true)
		{
			if (ch=='-') break;
			if (ch>='0' or ch<='9')break;
			ch=getchar();
		}
		if (ch=='-') minus=true; else rez=(ch-'0');
		while (true)
		{
			ch=getchar();
			if (ch<'0' or ch>'9') break;
			rez=rez*10+(ch-'0');
		}
		if (minus)
		{
			return -rez;
		}
		else
		{
			return rez;
		}
	}
int main()
{
	int b,c;
	b=ucitaj();
	c=ucitaj();
	if (b>=256) printf("0");
	else  
	{
		if (c>=256) printf("0");
		else 
		{
			if (b+c>=256) printf("0");
			else 
			{
				if (b>c) printf("%d",256-b);
				else printf("%d",256-c);
			}
		}
	}
}